Debian Bug report logs - #726541
[INTL:es] Spanish debconf template translation for sftpcloudfs

version graph

Package: sftpcloudfs; Maintainer for sftpcloudfs is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for sftpcloudfs is src:sftpcloudfs.

Reported by: Camaleón <noelamac@gmail.com>

Date: Wed, 16 Oct 2013 15:27:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.7.2

Fixed in version sftpcloudfs/0.9-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#726541; Package sftpcloudfs. (Wed, 16 Oct 2013 15:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Camaleón <noelamac@gmail.com>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Wed, 16 Oct 2013 15:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Camaleón <noelamac@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:es] Spanish debconf template translation for sftpcloudfs
Date: Wed, 16 Oct 2013 17:23:10 +0200
[Message part 1 (text/plain, inline)]
Package: sftpcloudfs
Version: 0.7.2
Severity: wishlist
Tags: l10n patch

Greetings,

-- 
Camaleón 
[es.po (text/plain, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 04 Dec 2013 13:39:21 GMT) Full text and rfc822 format available.

Notification sent to Camaleón <noelamac@gmail.com>:
Bug acknowledged by developer. (Wed, 04 Dec 2013 13:39:21 GMT) Full text and rfc822 format available.

Message #10 received at 726541-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 726541-close@bugs.debian.org
Subject: Bug#726541: fixed in sftpcloudfs 0.9-2
Date: Wed, 04 Dec 2013 13:35:13 +0000
Source: sftpcloudfs
Source-Version: 0.9-2

We believe that the bug you reported is fixed in the latest version of
sftpcloudfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726541@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated sftpcloudfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Sep 2013 02:30:28 +0800
Source: sftpcloudfs
Binary: sftpcloudfs
Architecture: source all
Version: 0.9-2
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 sftpcloudfs - SFTP interface to Rackspace/OpenStack storage services
Closes: 725102 726541 729922
Changes: 
 sftpcloudfs (0.9-2) unstable; urgency=medium
 .
   * Added new Debconf translations, with warm thanks to:
     - Spanish, upstream (Closes: #726541).
     - Swedish, Martin Bagge <brother@bsnet.se> (Closes: #725102).
     - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729922).
Checksums-Sha1: 
 4e09fd8647e4f2d278e64c2b85253ee734dc4aa4 2141 sftpcloudfs_0.9-2.dsc
 5759065eae1fb5acad38f9b4194f8ffdeeaae52e 10207 sftpcloudfs_0.9-2.debian.tar.gz
 ea216915ddb6fcef4b4fe8fe39a4e5de7eaf4d15 18168 sftpcloudfs_0.9-2_all.deb
Checksums-Sha256: 
 14e7538738a7ad2e36888671f5dad3a4b541e6419d62f96bc6f40804baed076d 2141 sftpcloudfs_0.9-2.dsc
 39769d668c09e823a8e37011c11e98e5bdcc223b680ec41c1ab7fa748546291e 10207 sftpcloudfs_0.9-2.debian.tar.gz
 3b10dd81661839cf64fdb1ba5f7addcb51af973467493339fa53e6f1bc91ccba 18168 sftpcloudfs_0.9-2_all.deb
Files: 
 970371a7672df3eb5142b1aeeee41a01 2141 net extra sftpcloudfs_0.9-2.dsc
 a142aa947f4de3ce553a958a3b1c80d9 10207 net extra sftpcloudfs_0.9-2.debian.tar.gz
 968b9619d4219c480ed63f02b91ee333 18168 net extra sftpcloudfs_0.9-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSny0eAAoJENQWrRWsa0P+K2gP/2Q/XSw97E4leeS6mW3ex3gm
OZFVaYm7XlBtx0HYSZ4wTX+Ug3R2+E+thyHj6+FxDknUL8Y9h5d4O9O7mf+so8Ie
E1iZ01DoZiiFza6GfHAdlSH+l1fKrbxgDprYekCGgm0EL4xY1Ow5WdCzm/BiYe/K
9tZeCbPucEJB5YMS3xseF/Z/6pESePdwsR1L3Rfnlal/nSCPuplt9MYo4dd+AGHn
5483+bunHS313n4Gb6xFB1OWR5Rd90+5k5Hh55FQp1YX48MBgz91ZT7o54cIEbYW
ZQu5GnU297kFoHj4mSxU5dt95WSHM+Svprv74bKqP+I794d0XuBlvPXMCEYc0qsV
/efLsDy7rEL6qIP7EtZOWB/JoWDhtuGHkjuC+kgK4dQ9OzS54vWGcDnaOrvSGTZ/
U/CgQPaQS8dSgcyM/x7g5Wpa+b4YhjKnXuGXcMpVDqrI6E7KX02aA0l8NIZa7Qzm
yOPHi6Zbh5szAa93fa1iTL/Z4CP1knL5DivrpyM9u2AtguIoU0jEG2XDWMHLrK9j
4rRXlx4IA6oktv7cvEOpamNR/JAtreRWjpMdKSAt3dPV2mw/oYlkJpTQs1CvceyM
qNUyuQaHV+1oeV99J686YbF45zc1Wwqm1Tw0DnKOEvrTwO9w6YjxjJ+VT/IKg1OF
BngsudL3sA234PtoIFwd
=ITvc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 Jan 2014 07:28:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:51:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.